

/*///////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////      reset     //////////////////////////////////////////////*/




tml, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; list-style: none; }
body { line-height: 1; }
article, aside, details, figcaption, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; outline: none; margin: 0; padding: 0; -webkit-appearance: none; }
input[type=search] { -moz-appearance: none; -webkit-appearance: none; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
 display: none;
}

button { -webkit-appearance: none; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; -webkit-box-align: start; -webkit-border-fit: border; display: inline-block; position: relative; border: 0; padding: 0; outline: none; }
a { text-decoration: none; outline: none; }





.contenedor{max-width:1024px; width:inherit; background: transparent;}
.contenido{ max-width:1024px; position:relative;}
.contenido h1 { font-size:15px;font: normal 700 17px/19px Lato, sans-serif;font-weight:bold; margin-top:25px; text-align:center; position:relative;}
.contenido h1 strong{ display:block; font-size:52px; margin:15px 0 35px 0;font: normal 900 50px/62px Playfair Display, serif;
font-weight: bolder; line-height:normal;}
.contenido h1 strong:after{ content: "";width: 17px;height: 2px;background-color: #BA007C;position: absolute;left: 49.1%;top:25px;display: block;overflow: hidden }
.contenido img{ width:100%; max-width:1024px;}
.contenido > p:first-of-type{font-size:18px; margin:28px 0px 80px; line-height:28px; color: #222; font-weight:bold;}
.contenido  p{font-size: 18px;color: #222;line-height:30px;font: normal 400 18px/30px Lato, sans-serif;}
/*.contenido  p:nth-of-type(2):first-letter{font: normal 900 62px/40px Playfair Display, serif;color: #BA007C;margin: 2px 10px 0 0}*/
.contenido  p strong{ font-weight:bold;}



.contenido .capitular {
    position: relative;
}


.capitular {  text-indent: 50px;
}


.contenido .capitular span {
    position: absolute;
    top: 0;
    left: -52px !important;
    color: #BA007C;
    font-size: 75px;
     z-index: -1;
    font-family: Playfair Display, serif;
    font-weight: 900;
    margin: -23px 10px 0 0;
}

.contenido blockquote{width: 315px;float: right;text-align: right;margin: 0px 0px 25px 10px;color: #4c4c4c;}
.contenido blockquote p{font: normal 900 26px/36px Playfair Display, serif;text-align: right;color: #222; position:relative;}
.contenido blockquote p:after{ content: "";width:65px;height: 2px;background-color: #BA007C;position: absolute; right:0; bottom:-25px;display: block;overflow: hidden }

.foto-izq img{width: 100%;}
.foto-drch img{width:100%;}

.foto-izq {width: 40%;float:left;margin: 10px 25px 10px 0px;vertical-align:top;}
.foto-drch {width:30%; float:right; margin:10px 0px 10px 25px; vertical-align:top;}

.contenido .pie-foto{font-family: "Lato";
    font-size: 13px;
    color: #87868a;
    line-height: 1.08;
    text-align: center;
	margin: 5px auto;
	display: block;
}
.contenido .ad{ position:absolute; top:5px; right:0px; z-index:10; font: normal 400 18px/26px Lato, sans-serif;  }
.contenido .ad p { position:absolute; display:block;text-transform:uppercase; color:#fff; background:#ff6246; top:15px;right:16px; font-size:12px; padding:5px;line-height: normal; z-index:1; white-space:nowrap; }

.centralimg{ margin:40px auto; display:block;/*max-width: 500px !important;*/}
.contenido .ad div{filter: alpha(opacity=0);
	width: 250px;
	background: url(../img/300x300-sinfondo.gif) no-repeat center 15px #ff6246;
	background-size: 80px;
	top: 15px;
	right: 15px;
	position: absolute;
	padding: 95px 35px 35px;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	color: #fff;
	font-size: 12px;
	line-height: 24px;
	opacity: 0;
	cursor: pointer;
	letter-spacing: 1px;
	pointer-events:none; }
.contenido .ad span img{ max-width:60px;}
.contenido .ad p:hover + div { opacity:1; display:block; filter: alpha(opacity=100);}



.firma-foto { font: normal 400 15px/17px Lato, sans-serif;color: #ACACAC;padding: 8px 0px 15px 0px;display: block; text-align:right;}

.firma { font: normal 400 15px/17px Lato, sans-serif;color: #ACACAC;padding: 15px 0px 15px 0px;display: inline-block;}
.firma img{ max-width:25px;display: inline-block; vertical-align:middle; margin:0 5px 0 0;}
.contenido p small { font-size:12px; text-align:center; width:100%; display:block; margin-bottom:55px;clear: both;}


.contenido a:visited{ color:#BA007C;}
.contenido a{ color:#BA007C;}

.pie-portal a:visited{ color:#3C81A2;}
.pie-portal a{ color:#3C81A2;}


.site-header.main-section-header.inside.fixed-down .breadcrumbs .tab-breadcrumb li:nth-child(2):nth-last-child(1):before, .site-header.main-section-header.inside.fixed-up .breadcrumbs .tab-breadcrumb li:nth-child(2):nth-last-child(1):before {
    content: "";
    display: block;
    float: left;
    width: 2px;
    height: 22px;
    margin-top: 12px;
    margin-right: 16px;
}



.site-header.main-section-header.inside.fixed-title-news.fixed-down.fixed-title-news .tab-news:before {
    background-color: #e2b7d3;
}

.site-header.main-section-header.inside.fixed-title-news .breadcrumbs .tab-news .tab-news-title, .yodona.site-header.main-section-header.inside.fixed-news .breadcrumbs .tab-news .tab-news-title {
    font-family: "PlayfairItalic";
    color: #fff;
}

.site-header.main-section-header.inside.fixed-title-news .breadcrumbs .tab-news .tab-news-title {
    font-size: 18px;
    padding: 0 0 0 16px;
    display: block;
    color: #333;
    height: 44px;
    font-family: "Clear Sans",Arial,sans-serif,helvetica;
    line-height: 44px;
    float: left;
    width: calc(100% - 125px);
    white-space: nowrap;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.site-header.main-section-header.inside.section-header .breadcrumbs .container-header>*, .site-header.main-section-header.inside.site-header-news .breadcrumbs .container-header>* {
    float: left;
}


.site-header.main-section-header.fixed-down {
    background: #ba007c;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}


.site-header.main-section-header.inside .tab-news {
    position: relative;
    display: block;
}

.site-header.main-section-header.inside.fixed-down.site-header-news .breadcrumbs .tab-breadcrumb-list, .site-header.main-section-header.inside.fixed-down.site-header-news .breadcrumbs .dropdown-submenu, .site-header.main-section-header.inside.fixed-down.site-header-news .breadcrumbs .dropdown-container, {
    display: none;
}


.site-header .tab-news .tab-news-title {
    font-family: "PlayfairItalic";
    color: #fff;
}

/*entrevista*/
.entrevista{margin:20px 0px 20px;display: block; overflow:hidden;}
.entrevista ul {list-style:none;}
.entrevista h4{padding:0px 50px 35px 0px; margin-top:0px; font-size:30px; font: normal 400 18px/26px Lato, sans-serif;}
.entrevista ul .preg{font: normal 900 18px/24px Playfair Display, serif; color:#222;position: relative; padding: 0 0 0 65px; margin: 10px 0 5px; list-style-type: none;  margin-right: 10px;}
.entrevista ul .preg:before{
	font: italic 900 30px/32px Playfair Display, serif;
    color: #BA007C;
    padding-right: 0;
    left: 20px;
    position: absolute;
	content: "P.";
	list-style-type: none;     top: -6px;
}
.entrevista ul .preg p{font: normal 900 18px/24px Playfair Display, serif; color:#4c4c4c;}
.entrevista ul .resp{font: normal 400 18px/26px Lato, sans-serif; color:#222;position: relative; padding: 0 0 20px 65px; margin: 10px 0 5px; list-style-type: none;}
.entrevista ul .resp:before{
	font: italic 900 30px/32px Playfair Display, serif;
    color: #BA007C;
    padding-right: 0;
    left: 20px;
    position: absolute;
	content: "R.";
	list-style-type: none;    top: -6px;
}
.entrevista ul .foto-dcha img{width: 40%;float:right;margin: 50px 0px 10px 25px;vertical-align:top;}
.entrevista ul li strong{ font-weight:bold;color:#222}
.entrevista div img{ margin-bottom:45px;}




/*Lista*/
.lista{margin:20px 0px 20px;display: block; overflow:hidden;}
.lista ul {list-style:none;     list-style-type: disc;}
.lista h4{padding:0px 50px 35px 0px; margin-top:0px; font-size:30px;font: normal 400 18px/26px Lato, sans-serif;}
.lista ul li{font-weight:bold;font-size:26px;color:#4c4c4c;position: relative; padding: 0 0 0 20px; margin: 10px 0 5px; list-style-type: none;}
.lista ul li:before {
	border: 1px solid #ba007c;
    border-radius: 1px;
    content: " ";
    display: inline-block;
    height: 12px;
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 8px;
    width: 12px;
    background-color: transparent;
	list-style-type: none;
}
.lista ul li:first-child{ margin-top:0px;}
.lista ul .foto-dcha img{width: 40%;float:right;margin: 50px 0px 10px 25px;vertical-align:top;}
.foto-dcha img{width: 38%; float:right; margin: 10px 0px 10px 25px;vertical-align:top;}
.lista ul li p{margin-bottom:5px}
.lista ul li strong{ font-weight:bold;color:#222}
.lista div img{ margin-bottom:45px;}




/*Lista nuemerada*/
.lista-numero{margin:20px 0px 20px;display: block; overflow:hidden;}
.lista-numero ol {counter-reset: li-counter; list-style-type: decimal !ie;}
.lista-numero ol li{font-weight:bold;font-size:26px;color:#4c4c4c;position: relative; padding: 0 0 0 20px; margin: 10px 0 5px; }
.lista-numero ol li:before {
	color: #222;
    font: italic 400 36px/36px Playfair Display, serif;
content: counter(li-counter) ".";
    counter-increment: li-counter;
    top: -10px;
    left: 20px;
    text-align: left;
    letter-spacing: 0px;
	display: inline-block;
	position: absolute;
}

.lista-numero ol .foto-dcha img{width: 40%;float:right;margin: 50px 0px 10px 25px;vertical-align:top;}
.lista-numero ol li p{margin-bottom:5px; margin-left: 45px;}
.lista-numero ol li strong{ font-weight:bold;color:#222;}
.lista-numero div img{ margin-bottom:45px;}


/* CSS BUTTON */

.box {
  position:relative;
  vertical-align: middle;
  color: #0b7;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: 0.5s;
  padding: 0 20px;
  cursor: pointer;
  border: 2px solid #0b7;
  -webkit-transition:0.5s;
}

.box:hover {
  border: 2px solid rgba(0,160,80,0);
  color: #6d7371;
}

.box::before, .box::after {
  width: 100%;
  height:100%;
  z-index: 3;
  content:'';
  position: absolute;
  top:0;
  left:0;
  box-sizing: border-box;
  -webkit-transform: scale(0);
  transition: 0.5s;
}

.curmudgeon::before {
  border-bottom: 3px solid #6d7371;
  border-left: 0;
  -webkit-transform-origin: 0% 100%;
}

.curmudgeon::after {
  border-top: 0;
  border-right: 0;
  -webkit-transform-origin: 50% 50%;
}

.box:hover::after, .box:hover::before {
  -webkit-transform: scale(1);
}

/* Css Button */




.contenido .lista  blockquote{width: 220px;float:left;text-align: left;margin: 25px 25px 25px 0px;color: #4c4c4c; clear: both;}
.contenido .lista  blockquote p{font-size: 28px;text-align: left;line-height: 1.3;color: #4c4c4c;}

.subhead {
    text-align: center;
     font: normal 900 36px Playfair Display, serif;
    position: relative;
    margin-bottom: 37px;
    color: #222;
    border-bottom: none;
    padding-top: 35px;
   /*font-weight:bold;
	font-family:Playfair Display, serif;
	font-size: 36px; */
}

.subhead:after {
    content: "";
    width: 17px;
    height: 3px;
    background-color: #BA007C;
    position: absolute;
    left: 49.1%;
    bottom: -7px;
    display: block;
    overflow: hidden;
}

/*Z00M*/
.zoom:active[class^="foto"]:after{ content:''; position:fixed; width:100%; height:100%; top:0; left:0; background:#f7f7f7; opacity:0.5;filter: alpha(opacity=60);z-index: 1;-moz-transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
.zoom:active img{-webkit-transform: scale(1.4, 1.4);-moz-transform: scale(1.4, 1.4);-ms-transform: scale(1.4, 1.4);-o-transform: scale(1.4, 1.4);transform: scale(1.4, 1.4);box-shadow: 4px 4px 20px 4px rgba(0, 0, 0, 0.3);font-size: 0;z-index: 2;}
.zoom img{-webkit-transform: scale(1, 1);-moz-transform: scale(1, 1);-ms-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);font-size: 0;z-index: 3;-moz-transition: all 0.25s ease-in-out; -webkit-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;  -webkit-transform-origin: center; -moz-transform-origin: center; -ms-transform-origin: center; -o-transform-origin: center; transform-origin: center; position:relative;}
.zoom img:hover {cursor:pointer}


.trescolumnas {
    width: 100%;
    max-width: 960px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #868686;
    position: relative;
    text-align: center;
    margin: 30px 0;
}

.trescolumnas div {
    display: inline-block;
    width: 32%;
    vertical-align: top;
    padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	margin-top: 5px;
}

.trescolumnas div figure img {
    max-width: 299px;
    width: 100%;
}



.cuatrocolumnas {
    width: 100%;
    max-width: 960px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #868686;
    position: relative;
    text-align: center;
    margin: 30px 0;
}

.cuatrocolumnas div {
    display: inline-block;
    width: 24%;
    vertical-align: top;
    padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	margin-top: 5px;
}

.cuatrocolumnas div figure img {
    max-width: 233px;
    width: 100%;
}

.doscolumnas {
    width: 100%;
    max-width: 960px;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.5em;
    color: #868686;
    position: relative;
    text-align: center;
    margin: 30px 0;
}

.doscolumnas div {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    padding: 20px 20px 0 20px;
	background-color: #eaeaea;
	margin-top: 5px;
}

.doscolumnas div figure img {
    max-width: 460px;
    width: 100%;
}


.videoWrapper {position: relative;padding-bottom: 56.25%;height: 0;background-color: #000; margin-bottom: 40px;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/****************************************************/

/*Social*/


/*////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////       compartir        //////////////////////////////////////////////*/
.social {margin:10px auto;padding: 0;max-width:980px; display: inline-block;vertical-align: bottom;float: right;}
.social li {display: inline-block; *display:inline; zoom:1; -moz-border-radius: 50px; -webkit-border-radius: 50px;    border-radius: 50px; height:45px;width:45px; overflow:hidden;}
.social li a {display: inline-block; *display:inline; zoom:1;text-align: center;-webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; -moz-border-radius: 50px; -webkit-border-radius: 50px;    border-radius: 50px; overflow:hidden;}
.social li.facebook { margin:0px; }
.social li.twitter { margin:0px; }

/**** fontface iconos ****/
.social i { font: normal normal normal 28px FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; line-height: 1px;  color:#333;  text-align:center;}
.social i:before{ position:absolute; top:16px; left:10px; }
.social i.facebook:before { content: "\f09a";left:12px  }
.social i.twitter:before { content: "\f099"; }
.linkedin:before { content: "\f0e1"; }
.whatsapp:before { content: "\f232"; }
.email:before { content: "\f003"; }


/****************************************************/
/*CABECERA*/
.site-header .nav-corporative {background: #fff;height: 40px; border-bottom: solid 1px #A3A3A3;}
.site-header .nav-container { height: 70px; position: relative; width: 100%;border-top: none; border-bottom: solid 1px #A3A3A3; background: #fff;}
.site-header .yd-cabecera .nav-container{height:66px;position: relative;}
.site-header .yd-menu{overflow:hidden;*zoom:1;font: normal 700 14px/70px Lato, sans-serif;display:block;margin: 0 auto; max-width:990px; box-sizing:border-box;}
.yd-menu ul{display:block;width:100%;margin-bottom:0;}
.yd-menu li:first-child span { display: none;}
.yd-menu li{font:normal 700 14px/70px Lato, sans-serif;text-transform:uppercase;margin-left:48px;margin-right:0;float:left;}
.yd-menu li:first-child{margin-left:0;}
.yd-menu li a{color:#222;-moz-transition-duration:0.5s;-o-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-duration:0.5s;}
.yd-menu li a:hover{color:#BA007C;}
.yd-menu li.active a{color:#878787;}
.yd-logo__small{display:block;float:left;padding-top:4px;width:146px;height:66px}

.yd-menu ul.fijo {position: fixed;z-index: 40;background: #fff;top: 0;border-bottom: solid 1px #A3A3A3;max-width: 995px;margin-left: -2px;}


.min-wrapper {
		    padding: 0 10%;
    margin: 60px 0;}

    .site-header .nav-tabs .menu {
        float: none;
        width: 131px;
        list-style-type: none;
    }

    .site-header .tab-breadcrumb-list a:hover {
    color: #fff;
    background: #20C0F5;
    background: none;
}

/*FIN CABECERA*/
/****************************************************/

@media screen and (max-width: 785px){
.trescolumnas div {
    display: block;
    width: 100%;
    padding: 20px 20px 10px 20px;
}
.cuatrocolumnas div {
    display: block;
    width: 100%;
    padding: 20px 20px 10px 20px;
}
}


 @media screen and (max-width: 760px) {
	.site-header .links-corporative{ display:none;}
 }

@media screen and (max-width: 621px){
.doscolumnas div {
    display: block;
    width: 100%;
    padding: 20px 20px 10px 20px;
}

}

 @media screen and (max-width: 600px) {

.lista ul .foto-dcha img { width:100%;max-width: 100%; }

.foto-izq { width:100%;max-width: 100%;vertical-align:middle;margin: 20px 0px 10px 0px; }
.foto-drch { width:100%;max-width: 100%;vertical-align:middle; margin: 20px 0px 10px 0px; }
.site-header .links-corporative{ display:none;}
.lista{padding:0px 0px 20px 0px}
.lista ul{padding:45px 14px 20px;}
.lista ul li {font-size: 16px;}
.lista h4{font-size: 25px;}
.contenido h1 strong{font-size: 39px;}
.contenido blockquote{ display:none;}
.social.pie {padding-left: calc(50% - 40px);width: 100%;}
.firma strong{ display:none;}
.min-wrapper { padding: 0;
margin:0;
	}

	 .subhead {

     font: normal 900 27px Playfair Display, serif;

}

 }
